@charset "utf-8";
.gallery {
	text-align: center;
	width: 94%;
	max-width: 1100px;
	margin: 30px auto 60px;
}
.gallery span {
	display: block;
	font-size: 1.1rem;
	margin-top: 8px;
	color: #000;
}


.homeban {
	list-style: none;
	animation: opa1 0s 0.5s both;
	position: relative;
	margin: 10px auto 0;
	text-align: center;
	padding: 50px 10px 20px;
	width: 100%;
}
.homeban li {
	display: inline-block;
	margin: 5px 10px;
}
.homeban li img {
	text-decoration: none;
}
 @media screen and (max-width:900px) {
.homeban li img {
	width: 200px;
}
}
 @media screen and (max-width:600px) {
.gallery {
	margin: 20px auto 40px;
}
.homeban li {
	margin: 5px;
}
.homeban li img {
	width: 160px;
}
}


ul.slick-dots {
	margin: 0;
	padding: 0;
	line-height: 1;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -40px;
	z-index: 2;
}
ul.slick-dots li {
	display: inline-block;
	margin: 0 15px;
	cursor: pointer;
}
ul.slick-dots li button {
	border: none;
	padding: 0;
	display: block;
	text-indent: -9999px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	cursor: pointer;
	background: #ccc;
}
ul.slick-dots li.slick-active button {
	background: var(--primary-color);
}

 @media screen and (max-width:900px) {
ul.slick-dots li button {
	width: 10px;
	height: 10px;
}
}
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 47%;
	display: block;
	width: 40px;
	height: 80px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
 @media screen and (max-width:600px) {
.slick-prev, .slick-next {
	width: 30px;
	height: 40px;
	top: 40%;
}
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: .25;
}
.slick-prev:before, .slick-next:before {
	content: ""!important;
	width: 100%!important;
	height: 100%!important;
	position: absolute;
	top: 0;
	left: 0;
}
.slick-prev {
	left: 5px;
	z-index: 10;
}
[dir='rtl'] .slick-prev {
	right: -25px;
	left: auto;
}
.slick-prev:before {
	background: url(../images/slk_arr_l.png)!important;/*background-size: contain!important;*/
}
[dir='rtl'] .slick-prev:before {
	content: '→';
}
.slick-next {
	right: 5px;
	z-index: 10;
}
[dir='rtl'] .slick-next {
	right: auto;
	left: -25px;
}
.slick-next:before {
	background: url(../images/slk_arr_r.png)!important;/*background-size: contain!important;*/
}
[dir='rtl'] .slick-next:before {
	content: '←';
}
 @media screen and (max-width:600px) {
.slick-prev:before {
	background: url(../images/slk_arr_ls.png) no-repeat!important;
}
.slick-next:before {
	background: url(../images/slk_arr_rs.png) no-repeat!important;
}
}
 @media print {
.gallery {
	text-align: center;
	width: 600px;
	margin: 30px auto 60px;
}
.gallery img, .gallery span {
	width: 600px;
}
.slick-prev, .slick-next {
	display: none;
}
.homeban {
	position: relative;
	margin: 20px 0 0;
	padding: 0;
}
.homeban li {
	margin: 0 10px;
	padding: 0;
}
.homeban li img {
	width: 200px;
}
}
